Not updating – permissions

  • Author
    Posts
  • #56058

    Tania
    Participant

    Hi I wonder if you could help, please. I’ve just tried to update Fluida but it has failed saying the permissions for one specific plugin caused the failure. I have checked the plugin permissions and they all look correct and consistent with other plugins as well. This is not a new plugin and has previously worked fine.
    Can you please suggest something to help? Thanks very much

    Website: www.specialneedsjungle.com

    #56130

    zed
    Keymaster

    How is the theme’s update conditioned by a plugin? Could you post the exact message(s) you are getting?


    If you like our creations, please rate them on WordPress.org.
    #56506

    Tania
    Participant

    I’ve tried turning off the plug in (Arconix-faq which is important to the site) and then updating and I get the same message.
    Screenshot here: http://www.specialneedsjungle.com/wp-content/uploads/2017/11/Screen-Shot-2017-11-20-at-13.56.03.png
    The 2017 wp theme updated ok.
    I’m not sure what else to try. I’d be grateful for any insight you could offer.
    Thank you
    Tania

    Website: www.specialneedsjungle.com

    #56550

    Tania
    Participant

    Hi I fixed it – I poked around in the theme files on the server and found an arconix css file that shouldn’t have been there – no idea how it got there tbh, but I deleted it and then it updated fine.
    Thanks for your help though and thanks for a great theme.
    Tania

Viewing 4 posts - 1 through 4 (of 4 total)

You need to log in to reply to this topic.